html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
ol, ul {list-style-type: decimal; padding: 0px; margin: 0 0 0 20px;}
li{padding:2px 0; font-size: 14px; margin: 0px;}

ul.nonelist {list-style-type: none; padding: 0px; margin: 0;}
li.nonelist {list-style-type: none; padding: 0px; margin: 0;}


table {
border-collapse: collapse;border-spacing: 0;width: 100%;}

a:link {text-decoration:none;}
a {color:unset;}



@font-face {
     font-family: 'S-CoreDream-3Light';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'S-CoreDream-4Regular';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'S-CoreDream-5Medium';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}



body{font-family: 'S-CoreDream-5Medium', sans-serif;overflow-y: auto;padding: 0px;margin: 0px; max-width: 1320px; margin:0 auto;}
.nbold4{font-family: 'S-CoreDream-4Regular', sans-serif !important; }
.nbold3{font-family: 'S-CoreDream-3Light', sans-serif !important;}




body::-webkit-scrollbar { height: 0 !important; width: 0 !important; }
body { -ms-overflow-style: none; }
body { overflow: -moz-scrollbars-none; }
br{font-family: san-serif;}
img{width: 100%;}

input[type="radio"], input[type="checkbox"] {width:28px;height:28px; margin:-3px 7px 0 0; vertical-align:middle; z-index:999;}
input[type="text"], input[type="number"], input[type="email"], input[type="password"], input[type="tel"], select {height:45px;font-size: 16px;background-color: #fff !important;border:1px solid #ddd;width:100%; padding: 0 10px;}
.eventarea span{display: block; height: 45px; font-size: 30px; width: 100%; padding: 0 10px; margin-bottom: 10px; font-weight: bold; color: black;}
.eventarea a:hover{color: black;}

html{font-size: 17px;}

@media(max-width: 810px){
  html{font-size: 16px;} 
}

@media(max-width: 388px)
{html{font-size: 14px;}
}



/* 우측 팝업메뉴 바*/

.left_menu {display:none; max-width: 450px; max-height: 100vh; overflow-y: auto; width:80%; position: absolute; top:0; right:0; background-color: #fff; min-height: 100vh; z-index: 99; font-size: 1.2rem;}

.left_menu .left_top{padding:25px 10%; background-color: #003964; color:#fff; line-height: 1.5em; position: relative;}
.left_menu .left_top a{color:#fff;}
.left_menu .left_top span{color:#ffd529;}
.left_menu .menu-close {position: absolute; top:15px; right:0; flex-direction: column;justify-content: center;align-items: center;width: 40px;height: 40px;cursor: pointer; z-index: 10;}
.left_menu .menu-close .line {width: 34px;background: #fff;height: 2px;margin: 5px 0;}
.left_menu .menu-close .line__1 {transform: rotate(45deg) translate(4px, 14px);}
.left_menu .menu-close .line__2 {transform: rotate(-45deg) translate(-9px, -1px);;}



.left_menu .left_bottom{padding:25px 10%;}
.left_menu .left_bottom ul.mainmanu{list-style: none;padding: 0; margin: 0;}
.left_menu .left_bottom ul.mainmanu li{color:#003964;padding: 0 0 20px; font-size: 1.2rem;}
.left_menu .left_bottom ul.mainmanu li a {color:#003964;}
.left_menu .left_bottom ul.mainmanu li a:hover, .left_menu .left_bottom ul.mainmanu li a:active {color:#003964;}

.left_menu .left_bottom ul.submenu{list-style: none;padding: 15px 0 0; margin: 0;}
.left_menu .left_bottom ul.submenu li{color:#7a797a;padding: 0 0 20px 10px; font-size: 1.1rem;}
.left_menu .left_bottom ul.submenu li a{color:#7a797a;}
.left_menu .left_bottom ul.submenu li a:hover, .left_menu .left_bottom ul.submenu li a:active{color:#7a797a;}

@media(max-width: 500px){
  .left_menu .left_top{padding:25px 0 25px 8%;}
  .left_menu .left_bottom{padding:25px 0 25px 8%;}
  .left_menu .left_bottom ul.mainmanu li{color:#003964;padding: 0 0 10px; font-size: 1.1rem;}
  .left_menu .left_bottom ul.submenu{list-style: none;padding: 10px 0 0; margin: 0;}
  .left_menu .left_bottom ul.submenu li{color:#7a797a;padding: 0 0 10px 7px; font-size: 1rem;}
}




.main_newsletter .input_email{
  padding: 14px;
  vertical-align: middle;
}
.eventbox{justify-content: space-between;}
.eventarea{width: 48%; padding: 30px; text-align: center; color: #fff; background-color: aliceblue; cursor: pointer;}
.main_newsletter .btn_email .emailbtn{display: inline-block; background-color: aliceblue; padding: 14px; color: #fff; cursor: pointer;}
.btn_email{width: 48%; padding: 30px; text-align: center;}
.emailbtn{background-color: #15294e; padding: 10px 50px; color: white; cursor: pointer; display: block; max-width: 200px; margin: 20px auto 0;}
/* 최상단메뉴 바*/

.main_box1 {display: flex; justify-content: space-between; align-items: flex-end; border-bottom:1px solid #dcdbdb; padding: 37px 15px 12px 15px;}
.main_box1 .main_box1_sub1 {display: flex; align-items: flex-end;}
.main_box1 .main_box1_sub1 img {width:100%;}
.main_box1 .main_box1_sub1 .main_box1_sub1_1 {max-width:150px; padding: 0 20px;}
.main_box1 .main_box1_sub1 .main_box1_sub1_2 {max-width:175px; padding: 0 20px;}
.main_box1 .main_box1_sub2 {text-align: right; font-size:0.7rem;}
.main_box1 .main_box1_sub2 span {padding:0 10px;}
.main_box1 .main_box1_sub2 span a{color:#000;}
.main_box1 .main_box1_sub2 span a:hover{color:#0056b3;}
.main_box1 .main_box1_sub2 span.cgray a{color:#8f8f8f;}
.main_box1 .main_box1_sub2 span.cgray a:hover{color:#0056b3;}
.main_box5 {display: flex; justify-content: space-between; margin: 80px auto;}


.main_box2 .main_box1_sub1_sub {display: none;}

.main_box2 {display: flex; justify-content: space-between; position: relative; margin:0 40px; border-left: 1px solid #8f8f8f; border-right: 1px solid #8f8f8f;}
.main_box2 .main_menubox {width: 19.5%; text-align: center; position: relative; padding: 20px 10px; display: flex; justify-content: center; align-items: center; font-size: 0.8rem;}
.main_box2 .main_menubox:nth-child(2) {width: 22% !important;}
.main_box2 .main_menubox + .main_menubox {border-left: 1px solid #8f8f8f;}
/* .main_box2 .main_menubox:before {content : "";position: absolute;left: 0;bottom: 25%;height: 1px;height: 50%; border-right:1px solid #8f8f8f;} */
.main_box2 .main_menubox a {font-size: 0.9rem; font-weight: bold; color:#666; word-break: keep-all;}
/* .main_box2 .main_menubox.last_box:after {content : "";position: absolute;right: 0;bottom: 25%;height: 1px;height: 50%; border-right:1px solid #8f8f8f;} */
.main_box2 .main_menubox:hover::after, .main_box2 .main_menubox:active::after {content: ""; width: 100%; height: 6px; background-color: #3364FF; position: absolute; bottom: 0; left: 0;}
.main_box2 .main_menubox:hover a, .main_box2 .main_menubox:active a {color:#3364FF;}

.main_box2 .menu-btn {display: none; flex-direction: column; justify-content: center; align-items: center;width: 34px;height: 50px;cursor: pointer;z-index: 10;}
.main_box2 .menu-btn .line {width: 34px; background: #000; height: 2px; margin: 5px 0;}


@media(max-width: 810px){
  .main_box1 {justify-content: flex-end; padding: 17px 20px 12px 15px;}
  .main_box1 .main_box1_sub1 {display: none}
  .main_box1 .main_box1_sub2 span{padding:0 2px;}

  .main_box2 {padding:3px 0; margin: 0 20px; border: 0;}
  .main_box2 .menu-btn{display: flex;}
  .main_box2 .main_menubox {display: none;}
  .main_box2:before{display: none;}
  .main_box2 .main_box1_sub1_sub {display: flex; align-items: flex-end;}
  .main_box2 .main_box1_sub1_sub img {width:100%;}
  .main_box2 .main_box1_sub1_sub .main_box1_sub1_1 {max-width:140px; padding: 0 20px 0 0;}
  .main_box2 .main_box1_sub1_sub .main_box1_sub1_2 {max-width:170px; padding: 0 20px;}
}

@media(max-width: 450px){
  .main_box2 {margin: 0 10px;}
  .main_box2 .main_box1_sub1_sub {width:50%;}
  .main_box2 .main_box1_sub1_sub .main_box1_sub1_1 {max-width:140px; padding: 0 10px 0 0;}
  .main_box2 .main_box1_sub1_sub .main_box1_sub1_2 {max-width:170px; padding: 0;}
  .main_box2 .menu-btn {width: 28px;height: 44px;}
  .main_box2 .menu-btn .line {width: 28px; margin: 4px 0;}
}

/* 배너 */



.bannerarea{
  z-index: 100;
  position: absolute;
  top: 40px;
  left: 55%;
  width: 96%;
  max-width: 380px; 
}
.bannerarea2{
  z-index: 100;
  position: absolute;
  top: 40px;
  left: 50%;
  width: 96%;
  max-width: 380px; 
}

.bannerarea .xbox,
.bannerarea2 .xbox{
  position: absolute;
  right: 0;
  background-color: rgb(223, 174, 51);
  color: white;
  border:1px solid #fff;
  width: 40px;
  height: 35px;
}
.bannerarea #d-btn,
.bannerarea2 #d-btn2{
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: white;
  color: #000;
  border:none;
}
/*
#b-img{
  transform: translateX(-50%);
}

#b-img2{
  transform: translateX(-154%);
}

#b-img3{
  transform: translateX(54%);
}
*/


#b-img{
   transform: translateX(-250%); 
}

#b-img2{
  transform: translateX(-150%);
}

#b-img3{
  transform: translateX(54%);
}






@media(max-width: 1300px){

  #b-img{
    transform: translateX(-50%);
      top: 50px;
  }

  #b-img2{
    transform: translateX(-50%);
    top: 260px;
  }

  #b-img3{
    transform: translateX(-50%);
    top: 470px;
  }

}

/* 메인페이지*/

/* #main .main_box3 {background-color: #15294e; background-image: url(../img/mainside1.png); background-position: bottom 0 right -48px; background-repeat: no-repeat; background-size: contain; padding-bottom: 28%; z-index: -1;} */
.carousel-inner{z-index: -1;}
#main .main_box3 {padding-bottom: 28%; z-index: -1;}
#main .maintitleimg {width:100%; position: absolute;}
#main .maintitleimg img{width: 100%;}
#main .main_box5 {display: flex; align-items: center;}
#main .main_box5 > div {flex: 1;}
#main .main_box5 .main_box5_sub1 #d-day {text-align: center; font-size: 22px;}
#main .main_box5 .main_box5_sub1 #d-day strong {font-weight: bold; font-size: 34px; letter-spacing: 1px;}
.carousel-control-prev, .carousel-control-next{border: none; background: none;}
.carousel-control-next-icon, .carousel-control-prev-icon{width: 30px; height: 30px;}
#main .main_box5 .main_box5_sub2 {padding:0;}
.videobox{position: relative; width: 100%; padding-bottom: 56.25%;}
.videobox .evideo{left:0; right:0; position: absolute; width: 100%; height:100%;border:0px;}

.meta_area{position: relative; transition: all .3s;}
.meta_area:hover .meta_text{display: flex;}
.meta_text{ transition: all .3s; position: absolute; top: 0; bottom: 0; left: 0; right: 0; text-align: center; background-color: #00000069; font-size: 26px; color: white; display: none; align-items: center; justify-content: center; line-height: 1.5;}
.meta_text:hover{color: white;}

.notice_box{justify-content: space-between; margin: 50px auto;}
.notice_box .title{font-size: 1.4rem; font-weight: bold; text-align: center; border-bottom: 1px solid #ddd; padding: 5px 0 10px; color: #15294e;}
.notice_box > div{width: 48%;}
.notice_box tr{border-bottom: 1px solid #ddd;}
.notice_box tr td{padding: 20px 10px; color: rgb(97, 97, 97);}
.notice_box tr td:nth-child(1){
  text-align: left;
}
.notice_box tr td:nth-child(2){
  text-align: right;
}

span.underline{
  text-decoration: underline;
  font-size: 13px;
  color: blue;
}
@media(max-width: 1320px){
  .eventbox{flex-direction: column;}
  .eventarea, .btn_email{width: 100%; margin-bottom: 10px;}
  .notice_box{flex-direction: column; padding: 0 10px;}
  .notice_box > div{width: 100%;}
  .main_box5{align-items: center; width: 100%; margin: 0 auto;}
  /* .main_box5 > div{margin-bottom: 10px; width: 100%;} */
  #main .main_box3 {background-size: 50%; padding-bottom:32%; }
  #main .maintitleimg {width:43%; margin: 3% 0 0 6%; position: absolute;}

/*  #main .main_box2 .main_box2_sub2 .main_box2_sub2_2 .main_box2_sub2_21{display: none;}*/
}

@media (max-width: 1024px) {
  #main .main_video_wrap {
    height: 0 !important;
    padding-bottom: 56.25%;
  }
  #main .main_video_wrap iframe {
    min-width: 100% !important;
    min-height: 100% !important;
  }
}


/* 서브페이지 상단메뉴바*/


/* .subpage_top {text-align: center; padding:22px 15px; background-color: #15294e; background-image: url(../img/mainside.png); background-position: bottom 0 right 0; background-repeat: no-repeat; background-size: contain;} */
.subpage_top {text-align: center; padding:40px 15px; background: url(../img/mainside2.png) no-repeat 50% 100% / cover; background-color: #15294e;}
.subpage_top img{width: 100%; max-width: 312px;}


@media(max-width: 1200px){
.subpage_top {background-size: 30%;}
}

@media(max-width: 800px){
.subpage_top {background-size: 100%; }
}



.page_s2 {max-width: 1320px; margin:0 auto 50px}
.page_s2 .title_box{padding:80px 15px 0}
.page_s2 .title_box .top5bar{border-top: 2px solid #8f8f8f; width: 45px; margin: 0 auto}
#seminar .title_box .top5bar{border-top: 2px solid #8f8f8f; width: 45px; margin: 0 auto}
.page_s2 .title_box .s2_title{padding:20px 15px 40px; text-align: center; font-size: 1.2rem; word-break: keep-all;}
#seminar .title_box .s2_title{padding:20px 15px 40px; text-align: center; font-size: 1.2rem;}

.page_s2 .prepare_box{background-color: #f5f5f5; display: flex; flex-direction: column; margin:15px 0; padding: 4rem; align-items: center;}
.page_s2 .prepare_box .prepare{padding: 10px 0px; border-top: 1px solid #444; border-bottom:1px solid #444; display: flex; flex-wrap: wrap; justify-content: left;}
.page_s2 .prepare_box .prepare .thumbnail{max-width: 300px; margin: 5px;}
.page_s2 .prepare_box .prepare .thumbnail img{transition: all 0.3s; filter: brightness(0.6);}
.page_s2 .prepare_box .prepare .thumbnail img:hover{filter: none;}
.page_s2 .prepare_box .btn{padding: 15px 80px; background-color:#15294e;color:#fff; line-height: 1.2em; margin-top: 80px;}






@media(max-width: 750px){
  .page_s2 {margin:0 auto; padding: 0;}
  .page_s2 .title_box{padding:50px 15px 0}
  .page_s2 .prepare_box .prepare{justify-content: center;}
  .page_s2 .prepare_box .prepare .thumbnail{margin: 5px; }
  #main .main_box5 {flex-direction: column; gap: 10px;}
  #main .main_box5 .main_box5_sub2 {width: 100%;}
}







#page1 .page_s2 .welcometext{font-size: 0.9rem;text-align: center;padding:0;line-height: 1.8em; max-width: 840px; margin:0 auto;}
#page1 .page_s2 .welcometext p{padding-bottom: 35px;} 
#page1 .page_s2 .welcometext .indent1{text-indent:15px;} 
#page1 .page_s2 .welcomespk {display: flex; justify-content: space-around; align-items: flex-end; text-align: center; max-width: 420px; margin: 5% auto 12%;} 
#page1 .page_s2 .welcomespk img {width:80%;} 



#page1 .page_s2 .page1-img-box {display: flex; justify-content: space-between; align-items: flex-end; margin: 0 auto 12%;}
#page1 .page_s2 .page1-img-box .page1img1{}
#page1 .page_s2 .page1-img-box .page1img2{padding-bottom: 40px;}
#page1 .page_s2 .page1-img-box .page1img1 img, #page1 .page_s2 .page1-img-box .page1img2 img {width:100%;}






#page1 .page_s2 .summerybox table{border-top: 1px solid #ccc;}
#page1 .page_s2 .summerybox table th, #page1 .page_s2 .summerybox table td{border-bottom: 1px solid #ccc; padding: 20px;}
#page1 .page_s2 .summerybox table th{background-color: #f5f5f5; text-align: center; vertical-align: middle;}
#page1 .page_s2 .mapbox{width: 100%; max-width:550px; margin:15px auto 150px; border:16px solid #9fa0a0;}
#page1 .page_s2 .mapbox img{width: 100%;}

#page1 .page_s2 .mapbox table{margin-top: 2rem;}
#page1 .page_s2 .mapbox th{font-weight: 700;padding: 5px 0; font-size: 0.9rem;}
#page1 .page_s2 .mapbox td{display: block; max-width: 500px; background-color: rgb(243, 243, 243); margin: 3px; padding: 5px 0 5px 12px; font-size: 0.9rem;}
#page1 .page_s2 .mapbox em{display: block; font-weight: 700; margin-bottom: 10px;}
#page1 .page_s2 .mapbox p{font-size: 0.9rem;}
#page1 .page_s2 .mapbox .bus p span{display: inline-block; background-color: tomato; color: white; padding: 3px; margin: 2px; font-size: 0.9rem;}
#page1 .page_s2 .mapbox .bus p span.green{background-color: teal;}
#page1 .page_s2 .mapbox .bus p a{margin-left: 10px;}
#page1 .page_s2 .mapbox p img{width:16px;}
#page1 .page_s2 .mapbox .innermap{padding:20px;}
#page1 .page_s2 .event_list {
  border-top: 2px solid #3364ff;
  border-bottom: 1px solid #d8e8e3;
  overflow: hidden;
  max-width: 800px;
  margin: 20px auto;
  background-color: #fff;
}
#page1 .page_s2  .event_list li {
  display: flex;
  align-items: stretch;
  list-style: none;
  padding: 0;
  border-bottom: 2px solid #BDCDFF;
}
#page1 .page_s2  .event_list li:last-child {
  border-bottom: none;
}
#page1 .page_s2  .event_list .index {
  flex: 0 0 140px;
  background-color: #E1E8FF;
  color: #3364ff;
  font-weight: 600;
  padding: 18px 24px;
  display: flex;
  align-items: center;
}
#page1 .page_s2 .event_list .content {
  flex: 1;
  padding: 18px 24px;
  color: #333;
  display: flex;
  align-items: center;
}

@media (max-width: 600px) {
  #page1 .page_s2 .event_list .index {
    flex: 0 0 90px;
    padding: 14px 12px;
    font-size: 14px;
  }
  #page1 .page_s2 .event_list .content {
    padding: 14px 12px;
    font-size: 14px;
  }
}



@media(max-width: 920px){
  #page1 .page_s2 .summerybox table th, #page1 .page_s2 .summerybox table td{display: block}
  #page1 .page_s2 .summerybox table th {padding:10px;}
  #page1 .page_s2 .summerybox table td{text-align: center;}
  #page1 .page_s2 .summerybox table td span{display: block; padding:0 0 8px 8px;}
  #page1 .page_s2 .summerybox table td br{display: none;} 
  #page1 .page_s2 .welcometext{font-size: 0.9rem;line-height: 1.8em; text-align: justify;}
  #page1 .page_s2 .welcometext p{padding-bottom: 25px;} 
  #page1 .page_s2 .welcometext p br{display: none;}   
  #page1 .page_s2 .welcometext .indent1{text-indent:12px;} 
  #page1 .page_s2 .page1-img-box {flex-direction: column-reverse; align-items: center;}

}



@media(max-width: 420px){
  #page1 .page_s2 .summerybox .title_box{padding:80px 0px 0}
  #page1 .page_s2 .summerybox table td{padding: 10px 15px; font-size: 0.8rem;}
  #page1 .page_s2 .welcometext{font-size: 0.8rem;line-height: 1.8em;} 
  #page1 .page_s2 .welcometext p{padding-bottom: 20px;} 
  #page1 .page_s2 .welcometext .indent1{text-indent:8px;} 
  #page1 .page_s2 .welcomespk {max-width: 60%;} 
}


.page_s2 .s-box{margin: 0 auto}
.page_s2 .s-box .table_flexbox{margin: 0 auto; display: flex;display: -webkit-box; display: -ms-flexbox; justify-content: center; align-items: center; -ms-flex-wrap: wrap; -webkit-box-lines: multiple; flex-wrap: wrap;
-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center;
 text-align: center; color: #ccc; width: 100%; max-width: 1040px; border: 1px solid rgb(151, 151, 151);}
.page_s2 .s-box .table_flexbox .tablebox {width: 25%; min-width: 220px; margin: 0 auto;}
.page_s2 .s-box .table_flexbox .tablebox table{text-align: center; color: rgb(151, 151, 151); font-size: 0.6rem; max-width: 260px;}
.page_s2 .s-box .table_flexbox .tablebox table th{padding: 0.4rem 0; vertical-align: middle; border: 1px solid rgb(151, 151, 151);}
.page_s2 .s-box .table_flexbox .tablebox table td{padding: 0.7rem; vertical-align: middle; border: 1px solid rgb(151, 151, 151); width: 50%; height: 90px;}
.page_s2 .s-box .btn{display: block; margin: 50px auto 0; padding: 15px 10px; text-align: center; width:270px; border-radius: 5px; background-color:#15294e; color:#fff; line-height: 25px;}
.page_s2 .s-box .s-bg{ background-color: #f2f2f2; height: 30px;}


@media(max-width: 1072px){
  .page_s2 .s-box .table_flexbox{border: none; max-width: 740px;}
  .page_s2 .s-box .table_flexbox .tablebox table{max-width: 400px;}
  .page_s2 .s-box .table_flexbox .tablebox{min-width: 370px; margin-bottom: 1rem; width: 40%;}
}


@media(max-width: 750px){
  .page_s2 .s-box .table_flexbox .tablebox{min-width: 450px;  width: 80%;}
  .page_s2 .s-box .table_flexbox .tablebox table{max-width: 100%;}
}

@media(max-width: 500px){
  .page_s2 .s-box .table_flexbox .tablebox{min-width: 100%;}
}







/*등록*/



.regi {width:100%; max-width: 1150px; margin:0 auto;}
.regi .btn {padding: 15px 80px; background-color: #15294e; color: white; border: none;}
#regi .agreebox{font-size: 0.7rem; overflow-y: auto; height: 200px;}
#regi .agreebox ol li{padding-bottom: 10px;}
#regi .agreebox1{height: 150px;}
#regi ul.disc {list-style-type: disc; padding: 0px; margin: 0 0 0 12px;}
#regi ul.disc li {padding-bottom: 0; font-family: 'S-CoreDream-4Regular', sans-serif !important;}
#regi ul.disc li i {color:red;}
#regi2 .mobilebox{width:33.3%;}

#regi3 .text1{text-align: center; padding: 0 15px 10px;}
#regi3 .text2{text-align: center; font-style: italic;}
#regi3 .text3{text-align: center; padding:20px 15px;}
#regi3 .text3 img{width:60%; max-width: 240px;}
.regi_com .d-flex, .regi_age .d-flex{flex-wrap: wrap;}
.regi_com .d-flex > div, .regi_age .d-flex > div, .regi_seminar .d-flex > div {width: 50%; margin: 5px 0;}




/*vod*/

#vod .text_title1{padding:  10px; font-size: 1.2rem; color: red}

#vod .vodboxgroup{display: flex; flex-wrap: wrap; justify-content: space-between; position: relative;} 
#vod .vodboxgroup .vodbox{width: 30%; margin:1.5%; min-width: 150px; }




#vod .outerpop{display: none; width:90% ;background-color: #000; position: absolute; top: 50%; left: 50%;transform: translate(-50%, -50%); max-width: 900px; }
#vod .vodpopup{display: flex; justify-content: center; align-items: center; padding: 5%}
#vod .closebox{text-align: right; color: #fff; position: absolute; top: 0; right: 15px; width: 30px; height: 30px; font-size: 3rem; }
#vod .vodpopup .innerpop{width: 90%; max-width: 600px;}
#vod .vodpopup .innerpop .text_title2{ text-align: center; color: #fff; padding-top: 20px;}











@media(max-width:524px){
  #vod .vodboxgroup .vodbox{width: 45%; margin:1.5%; min-width: 150px; }
}


































/*board*/
.page_s2 .title_box.board {display: flex; justify-content: space-around;}
.page_s2 .title_box .board-subtitle .s2_title{font-size: 0.9rem; color:#9c9c9c;}
.page_s2 .title_box .board-subtitle .s2_title a{color:#9c9c9c;}
.page_s2 .title_box .board-subtitle .top5bar{border-top: 2px solid #9c9c9c;}
.board-table table td{ vertical-align: middle; }
.board-table tbody tr{cursor: pointer;}
.board-table table tbody .text-left:hover{text-decoration: underline;}







.tbl_sch {display:inline-block; width:100%; text-align:right;}
.tbl_sch select.select_list {width:150px; height:45px; padding:0 0 0 10px; font-size:16px; border: 1px solid #e0e0e0; background-size:23px; background: url('../img/common/ico_select.png') no-repeat 98% 50%; cursor: pointer;}
.tbl_sch input[type="text"] {width: 300px; height: 45px; border: 1px solid #e0e0e0; box-sizing:border-box;}
.btn_sch {width:50px; height:45px; background:#e0e0e0; font-size:18px; font-weight:bold; border: 1px solid #e0e0e0;}







.bor_view .list_basic ul {list-style: none; margin:0;}
.bor_view .list_basic li {position:relative; padding-right:270px;}
.bor_view .list_basic li > strong {font-size:1.4rem; line-height:1.2em;}
.bor_view .list_basic li > p {position:absolute; right:20px; top:50%; margin-top:0; transform:translateY(-50%);}
.bor_view p.d_pc{font-size:1rem;}
.bor_view .file {margin:20px 0 0 20px;}
.bor_view .file + .file {margin-top:10px;}
.bor_view .file > a {position:relative; font-weight:500; text-decoration:underline;}
.bor_view .file > a + a {margin-left:20px;}
.bor_view .file > a:before {content:''; display:inline-block; width:30px; height:20px; background:url('../img/common/down.svg') 0 50% no-repeat; vertical-align:middle;}
.bor_cnt {padding:50px 20px; color:#666; font-weight:400; line-height:1.6;}







/*.bor_view .list_basic li.title > strong {line-height:1.4;}*/


.bor_cnt img{width:100%;max-width:100%;margin:0 auto}
.bor_view .btn_full_org {width:300px; height:70px; margin:0 auto; line-height:70px; font-size:1.6rem; font-weight:500;}

.bor_view .post {margin-top:40px;list-style: none;}
.bor_view .post li {position:relative; padding:20px 20px 20px 120px; border-bottom:1px solid #e0e0e0;}
.bor_view .post li:first-child {border-top:1px solid #e0e0e0;}
.bor_view .post li > a {height:auto; padding-left:35px; color:#666;}
.bor_view .post li > strong {position:absolute; left:20px;}
.bor_view .faq_list dt {line-height:35px; line-height:1.9; cursor:pointer;}
.bor_view .faq_list dt .q {font-family:'Roboto';}
.bor_view .btn_line_gry{width:100px;height:45px;line-height:45px;font-size:1.6rem;color:#666}
/* .bor_view li.tl strong, .bor_view li.tl, .bor_view p.d_pc, .bor_view div.bor_cnt, .bor_view p.file {font-size:1rem;}*/




@media(max-width: 800px){
  .bor_view .list_basic li {position:relative; padding: 15px 15px 30px;}
  .bor_view .list_basic li > strong {font-size:1.2rem; line-height:1.2em;}
  .bor_view .list_basic li > p {position:absolute; right:20px; top:unset; bottom:3px; margin-top:0; transform:unset;}
  .bor_cnt {padding:20px 15px; color:#666; font-weight:400; line-height:1.6;}
  .tbl_sch input[type="text"] {width: 220px; height: 35px;}
  .btn_sch {height:35px;}

}

@media(max-width: 420px){
  .board-table .pconly{ display: none; }
}
































































.page_top{display: flex; align-items: center; background-color: #15294e; background-image: url(../img/mainside.png); background-position: top 0 right 0; background-repeat: no-repeat; background-size: contain; height: 120px;}
.page_top .page_title{width: 100%; max-width: 1400px; margin: 0 auto; color:#fff; padding: 8px 35px;}
.page_top2{display: flex; flex-direction: column; justify-content: center; padding: 20px 10px; background-color: #15294e; background-image: url(../img/mainside.png); background-position: top 0 right 0; background-repeat: no-repeat; background-size: contain; height: 120px;}
.page_top2 .page_title{width: 100%; max-width: 1400px; margin: 0 auto; color:#fff; padding: 8px 35px;}
.page_top2 .page_title2{width: 100%; max-width: 1400px; margin: 0 auto; color:#fff; padding: 8px 35px; line-height:48px; height: 48px; display: flex; align-items: center;}
.page_top2 .page_title2_1{width: 35px; height:35px; margin-right: 15px;}
.page_top2 .page_title2_2{height: 35px; line-height: 35px;}
.page_top2 .page_title2 img{width:100%;}


.page {width:100%; max-width: 1100px; margin: 0 auto; padding: 0 15px;}
.page_s1{display: flex;margin-top: 30px}
.page_s1 .s_left_box{padding:0 500px 0 20px;}
.page_s1 .s_left_box .left_title{padding:10px 15px; border-left: 3px solid #555555;}
.page_s1 .right_content{padding:15px 30px 0 10px;}

.btn_box{text-align: center;}
.btn_box .login_btn{text-align: center; width:200px; height:50px; border-radius: 25px; background-color:#15294e; color:#fff; line-height: 50px;}
.regi_btn{text-align: center; }
.regi_btn a{font-style: italic; text-decoration: underline; } 



/* table */
.tbl_sch select, .tbl_sch input, .tbl_sch button {vertical-align:middle;}
.tbl_sch +.tbSty1, .tbl_sch +.faq_list, .tbl_sch +.sort {clear:both;}
.tbl_sch:after {content:'';display:block;clear:both}
.tbSty1.type2 {border-top:1px solid #000;}
.tbSty1.type2 table {border-top:0;}
.tbSty1.type2 th {text-align:center; border-right:1px solid #e0e0e0;}
.tbSty1.type2 td {color:#666;}
.tbSty1.type2 td .logobox img {width:100%;}
.tbSty1.type2 td .logobox{width:100%; max-width:240px; margin-right: 20px; margin-bottom: 20px;}
.tbSty1.type2 td .logoboxgroup{display: flex; flex-wrap: wrap;-ms-flex-wrap:wrap;}

.tbSty1.type2 .flexbox6{display: flex; justify-content: center; border-bottom:1px solid #ddd;}
.tbSty1.type2 .flexbox6_1{width:20%;text-align:center; border-right:1px solid #e0e0e0;padding:10px;background:#f5f5f5;color:#111;line-height:1.5; display: flex; align-items: center; justify-content: center;}
.tbSty1.type2 .flexbox6_2{width:80%;color:#666;padding:10px 20px;background:#fff;font-weight:400;text-align:left;line-height:1.5}
.tbSty1.type2 .flexbox6_2 .logobox img {width:100%;}
.tbSty1.type2 .flexbox6_2 .logobox{width:100%; max-width:240px; margin: 10px;}
.tbSty1.type2 .flexbox6_2 .logoboxgroup{display: flex; flex-wrap: wrap;-ms-flex-wrap:wrap;}






.tbSty1.type3 th {padding:15px 5px; text-align:center;}
.tbSty1.type3 td {padding:17px 5px; text-align:center; color:#888;}
.tbSty1.type3 td.L {color:#222;}
.tbSty1.type3  .toe {height:auto; min-height:20px;}
.tbSty1.type3 .file > a:before {content:''; display:inline-block; width:22px; height:16px; background:url('../img/common/down.svg') 0 50% no-repeat; vertical-align:middle;}
.tbSty1.type3 th img {width:40%;}

.tbSty1.type4 th {padding:15px 5px; text-align:center;}
.tbSty1.type4 td {padding:17px 5px; text-align:center; color:#888;}
.tbSty1.type4 td.L {color:#222;}
.tbSty1.type4  .toe {height:auto; min-height:20px;}
.tbSty1.type4 .file > a:before {content:''; display:inline-block; width:22px; height:16px; background:url('../img/common/down.svg') 0 50% no-repeat; vertical-align:middle;}
.tbSty1.type4 th img {width:40%;}

.tbSty1 table {width:100%;border-top:1px solid #000}
.tbSty1 tr {border-bottom:1px solid #e0e0e0}
.tbSty1 th {padding:10px;background:#f5f5f5;color:#111;text-align:left;line-height:1.5}
.tbSty1 th img {width:50%;}
.tbSty1 td {padding:10px 20px;background:#fff;font-weight:400;color:#111;text-align:left;line-height:1.5}
.tbSty1 td.center {text-align:center;}
.tbSty1 td .btn {position:absolute;top:-5px;right:0;width:110px;padding:5px 0;font-size:15px;text-align:center}
.tbSty1 td li div {padding:2px 0}
.tbSty1 td li div span {display:block;line-height:1.5}
.tbSty1 td li div span.price {color:#ff7200;letter-spacing:-1px}

.album_list { clear:both; width:100%; border-top:5px solid #000; background:url("/inc/img/sub/album_bg.gif") repeat-y left; margin-bottom:20px; }
.album_list ul { clear:both; width:100%; display:inline-block; border-bottom:1px solid #d8d8d8; }
.album_list li { float:left; padding:20px 0; }
.album_list li.photo { position:relative; width:197px; text-align:center; margin-right:20px;}
.album_list li.photo a img { width:157px; }
.album_list li.photo img.poster { width:155px; height:214px; border:1px solid #d7d7d7; }
.album_list li.photo .icon { position:absolute; top:0; right:0; }
.album_list table.album { clear:both; width:800px; color:#666; border:1px solid #d8d8d8; line-height:normal; }
.album_list table.album th { text-align:left; font-weight:normal; border-bottom:1px solid #d8d8d8; padding:13px 0 13px 20px; color:#666; background:#f2f2f2; font-size:13px; }
.album_list table.album td { text-align:left;  padding:13px 0 13px 15px; color:#666; border-bottom:1px solid #d8d8d8; background:#fff; font-size:13px; }
.album_list table.album .l_line { border-left:1px solid #d8d8d8; }
.album_list table.album .subject { padding:10px 0 10px 15px; }
.album_list table.album .subject span { display:block; float:left; color:#444; font-weight:600; font-size:14px; line-height:28px; }
.album_list table.album span.btn { display:block; float:right; margin-right:20px; }

.list_basic {border-top:1px solid #000;}
.list_basic li {position:relative; padding:25px; border-bottom:1px solid #e0e0e0;}
.list_basic li > a {font-weight:500;}
.list_basic li > p, .list_basic li a > p {margin-top:10px; color:#888; font-size:1.5rem;}
.list_basic li .btn_down {position:absolute; right:10px; top:50%; width:50px; height:50px; background:#f5f5f5 url('../img/common/down.svg') 50% 50% no-repeat; background-size:18px; border-radius:25px; transform:translateY(-50%); font-size:0;}
.list_basic.type2 li p > em, .list_basic.fold em, .list_evt li a > div p em {margin:0 8px; font-size:1.2rem; vertical-align:top; font-weight:100;}







.paginate {width:100%; margin:50px 0 20px; text-align:center;}
.paginate > a, .paginate > span {display:inline-block; width:36px; height:36px; margin-right:5px; border:1px solid #d9d9d9; color:#666; line-height:38px; vertical-align:middle;}
.paginate .link_page:hover, .paginate .link_page:focus, .paginate .link_page.active {color:#fff; background:#ff7200; border:solid 1px #ff7200;}
.paginate .btn_first {background:url('../img/common/bg_paging.png') no-repeat 10px 50%;}
.paginate .btn_prev {background:url('../img/common/bg_paging.png') no-repeat -36px 50%;}
.paginate .btn_next {background:url('../img/common/bg_paging.png') no-repeat -83px 50%;}
.paginate .btn_end {background:url('../img/common/bg_paging.png') no-repeat -129px 50%;}

.galleryList ul { margin:10px -5px -5px; }
.galleryList ul:after { content:""; display:block; clear:both; visibility:hidden; }
.galleryList ul li { float: left; width: 342px; padding: 5px;}
.galleryList ul li a {display:block; width:100%; height:200px; border:1px solid #ddd; box-sizing:border-box;}
.galleryList ul li a img {width:100%; height:100%;}

.tbl_box1 dl {margin:10px;}
.tbl_box1 dt {font-weight: 400; text-align: center; color: #f5f5f5; padding: 20px 0; width: 200px;}

.dis_td {display: table-cell; vertical-align: middle;}
.dis_td img {margin-right:20px;}

.tbl_box1 dl:nth-child(odd) dt {background: #004a85;}
.tbl_box1 dl:nth-child(even) dt {background: #4f6d9f;}
.tbl_box1 dd {font-weight: 400;color: #212121;padding: 8px 0 8px 25px;line-height: 1.3em;}
.tbl_box1 dd .logoboxgroup {display: flex;align-items: center;}

.logoincheon{max-width: 200px; width:9em;}
.logoincheon img{width:100%;}

.tbl_box1 dd .logoboxgroup .logobox:nth-child(1) {max-width: 185px; margin-right: 1em;}
.tbl_box1 dd .logoboxgroup .logobox:nth-child(2) {max-width: 287px; margin-right: 1em;}
.tbl_box1 dd .logoboxgroup .logobox:nth-child(3) {max-width: 151px;}
.tbl_box1 dd .logoboxgroup .logobox img {width:100%;}


.btn_wrap_small {text-align:center;}
.btn_wrap_small a {display:inline-block; padding:10px 30px; color:#fff; font-size:20px; border-radius:5px;}
.btn_wrap_small a.btn_org {background:#ff6600;}
.btn_wrap_small a.btn_gray {background:#ddd;}



#login .loginbox{width:100%; max-width:600px; margin: 100px auto;}


/* 이벤트, 소식 */
.snsbox{display: flex; justify-content: space-between; margin: 10px auto 0; max-width: 300px;}
.snsbox a img{max-width: 50px;}

/* footer */
#footer{background-color: #15294e; color: white; padding: 30px 50px; margin: 50px auto 0;}
#footer .footer_img_date{font-size: 0.7em; text-align: center; margin-top: 10px;}
#footer ul, #footer li{list-style: none;}
#footer .main_img{max-width: 180px;}
#footer .footer_right{padding-left: 50px; width: 100%;}
#footer .footer_right .text_right{text-align: right; position: relative;}
#footer .family_list{position: absolute; right: 0;}
#footer .family_list li{padding: 10px; background-color: white; border-radius: 6px; margin: 5px 0; color: black;}
#footer .family_show{cursor: pointer;}
#footer .desc span{padding-right: 10px;}
.family_list{display: none;}
.family_list.active{display: block;}
.footer_flex_box{display: flex; align-items: center;}
#footer .desc span{padding:0 10px;}
@media(max-width: 550px){
  #footer{padding: 30px 16px;}
  .footer_flex_box{flex-direction: column; align-items: center;}
  #footer .footer_right{padding: 0;}
  #footer .main_img{margin-bottom: 20px;}
  #footer .desc span{padding:0;}
}

.br550{display:none;}
@media(max-width: 550px){
.br550{display:inline;}
}

div.archive_area{
  margin: 10px;
}
.archive_area ul.archive_menu{
  display: flex;
  list-style: none;
  justify-content: end;
}
.archive_area .archive_menu li{
  list-style: none;
  color: darkgray;
  padding: 5px;
  cursor: pointer;
}
.archive_area .archive_menu li.on{
  color: #000;
  background-color: #ffe4e4;
}

.archive{display: none;}


.archive.archive_on{display: block;}